DRM_GEM_OBJECT_FREE(9)

NAME
drm_gem_object_free - free a GEM object

SYNOPSIS

void drm_gem_object_free(struct kref * kref);

ARGUMENTS

kref
    kref of the object to free

DESCRIPTION

Called after the last reference to the object has been lost. Must be called holding struct_ mutex

Frees the object

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT